Bug Tracker

Opened 5 years ago

Closed 5 years ago

Last modified 5 years ago

#9208 closed bug (invalid)

validation 1.8 with jQuery 1.6 not working on IE 6,7,8

Reported by: cch_plus@… Owned by:
Priority: undecided Milestone: 1.next
Component: misc Version: 1.6
Keywords: Cc:
Blocked by: Blocking:

Description

validation 1.8 with jQuery 1.6 not working on IE 6,7,8. validation 1.8 with jQuery 1.6 is working on fire,opera.

Change History (1)

comment:1 Changed 5 years ago by addyosmani

  • Component changed from unfiled to misc
  • Resolution set to invalid
  • Status changed from new to closed

Thanks for submitting a ticket to the jQuery Project!. Unfortunately, we are unable to assist with debugging or fixing third party plugins. For further help here, please contact the plugin author or visit their GitHub/online repo to open up a ticket on their issues tracker.

Note: See TracTickets for help on using tickets.